================================
Power Mode Switching Example
================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-switching-power-modes" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>



